petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscLimiterView

Views a PetscLimiter

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscLimiterView(PetscLimiter lim, PetscViewer v)

Collective on PetscLimiter Many br

### Input Parameter

| lim | - the PetscLimiter object to view Many br
| v | - the viewer Many br

Many br

### See Also

PetscLimiterDestroy()

Level:developer
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages